@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,700&display=swap');
body {
	margin: 0;
	background: url('../pics/bg-body.jpg') fixed;
	font-family: 'Raleway', sans-serif
}

* {
	box-sizing: border-box
}

#hmenu{
	background: orange;
	font-size: 13px;
	text-align: center;
	padding: 20px 20px 20px 20px;
}

#hmenu li {
  display: inline;
  float: left;
}

#hmenu li a:hover {
  background-color: white;
}

#hmenu a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#hmenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: orange;
}

header {
	background: url('../pics/bg-header3.jpg');
	color: white;
	font-size: 50px;
	font-weight: 700;
	padding: 150px 60px;
	text-shadow: 0 0 20px rgba(0,0,0,558)
}

.wrapper {
	max-width: 1000px;
	margin: 0 auto
}

.content{
	background: orange;
}

.content::after {
  content: "";
  clear: both;
  display: table;
}

article {
	padding: 50px 30px 30px 30px;
	text-align: justify;
}

nav{
	width: 30%;
	float: left
}

nav ul{
	margin: 0px;
	padding: 30px 15px 30px 15px;
	list-style: none;
}

nav ul li{
	/*border-bottom: 1px solid rgba(255,255,255,2);*/
}

nav a{
	color: black;
	text-decoration: none;
	padding: 15px 0;
	display: block;
}

nav a:hover{
	padding: 15px;
	background: rgba(255,255,255,111)
}

main{
	width: 70%;
	background: white;
	float: left
}

.footer{
	background: grey;
	font-size: 13px;
	text-align: center;
	padding: 20px 20px 20px 20px;
}
